html,body,p,legend,form,img,hr,li,ul,ol,address,header,footer,main,section,h1,h2,h3,h4,h5,h6,a,table,td,tr,input,label,select{
	margin:0;
	padding:0;
	border:none;
}
main,header,footer,section,nav{
	display:block;	
}
body{
	font-family:Arial, sans-serif;	
	font-size:14px;
}

.wrap{
	background:#10b6e2;
	min-height:300px;	
}
.mb-only-txt, body.exec .onlyexec{
	display:inline;	
}


.btn{

	text-decoration:none;
	text-align:center;
	width:72%;
	max-width:400px;
	padding:18px;
	
	background: #fff;
    color: #10b6e2;
	border-radius:30px;
	display:block;
	margin:10px auto;
	
	font-size:23px;
	font-weight:bold;
	font-family:'Helvetica Neue LT W01_71488914', Helvetica, Arial, sans-serif;
	font-family: "Gotham A", "Gotham B",  Gotham Narrow Bold, sans-serif;
	font-weight: 700;
}
.results_page .btn,
.rightSide .btn{
	background:#0767a9;
	color:#fff;
}

.additional_content, .textContentData, .hidden, .onlyexec{
	display:none;
}

footer{
	width:100%;
	text-align:center;
	position:relative;
	z-index:300;
	background:#ffffff;
}
footer .shadow{
	height:3px;
	width:100%;
	background:#dfdfdf;
	border-bottom:4px solid #f9f9f9;	
}
.footLogos{
	height:40px;
	padding:15px 0 5px;
	position:relative;
}
em.copyright{
	font-style:normal;
	font-size:13px;	
	color:#b5b6b8;
}
.footLogos img{
	height:40px;
	width:auto;
}
.moreBtns{
	height:42px;	
	padding-bottom:16px;
}
.legal{
	color:#969696;
	font-size:11px;
	margin: 0 auto;
	width:90%;
	max-width:600px;
	text-align:center;
	padding-bottom:90px;	
}
.moreBtns img{
	margin: 0 8px;
	height:45px;
	-webkit-transition: all ease-out .2s;
	-moz-transition: all ease-out .2s;
  	-o-transition:all ease-out .2s;
  	transition: all ease-out .2s;		
}

.welcome{
	color:#10b6e2;	
	background:#10b6e2;
	/*background: -moz-radial-gradient(center, ellipse cover, #85b0aa 0%, #74a39c 71%);
	background: -webkit-radial-gradient(center, ellipse cover, #85b0aa 0%,#74a39c 71%);
	background: radial-gradient(ellipse at center, #85b0aa 0%,#74a39c 71%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85b0aa', endColorstr='#74a39c',GradientType=1 ); */
}

.con_welcome{
	background:#f7f7f7;
}
.con_welcome header{
	background:#d97c18;
	background: radial-gradient(ellipse at center, #dc841d 0%,#d97c18 71%); 
}
.con_welcome main{
	text-align:center;
	padding:40px 0;
	border-top:4px solid #da7e19;
	background: linear-gradient(to bottom, #d9dadb 1%,#f7f8f9 15%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}
.content_highlights .block {
	width:120px;
	height:220px;
	display:inline-block;
	margin: 10px 12px;
	vertical-align:top;
	text-align:center;
}
.content_highlights .block img{
	height:90px;
}
.content_highlights .block h3{
	color:#10b6e2;	
	text-transform:uppercase;
	padding-top:5px;
	font-size:14px;	
	font-family: "Gotham A", "Gotham B",  Gotham Narrow Bold, sans-serif;
	font-weight: 700;
}
.con_welcome .btn {
	background:#db811a;
	color:#fff;
}

.welcome header,
.con_welcome header,
.results_page header{
	padding-top:25px;
	position:relative;
}
.results_page header .head-circles{
	width:100%;	
}

.welcome main{
	padding:16px 0 48px;
	text-align:center;
	color:#fff;
}
.welcome main p{
	font-size:18px;
	padding: 0 0 26px;
	/*font-weight:bold;*/
	font-family: 'Helvetica Neue LT W01_71488914', Helvetica, Arial, sans-serif;
	width:800px;
	max-width:90%;
	margin: 0 auto;
	color:#334542;
}
.content_circles{
	padding:10px 0 30px;	
}
.content_circles .block{
	width:218px;
	display:inline-block;
	margin: 10px auto;
	font-size:13px;	
	font-family: "Gotham A", "Gotham B",  Gotham Narrow Bold, sans-serif;
	font-weight: 700;
	vertical-align:top;
	text-transform:uppercase;
}
.fitLogo{
	width:182px;
	height:42px;
	background:url(images/transitions_white.png) no-repeat;
	background-size:auto 100%;
	margin:0 auto;	
	position: relative;
	z-index: 2;
}
h1{
	color:#fff;
	font-size:40px;
	line-height:40px;
	text-transform:uppercase;
	text-align:center;
	max-width:95%;
	margin:20px auto;
	position:relative;
	z-index:2;
	
	font-family: "Gotham A", "Gotham B", Gotham Black, Arial Black, "Arial Black", Gadget, sans-serif;
	font-style: normal;
	font-weight: 700;
}
h1 small{
	font-size:22px;	
    line-height: 27px;
	display:block;
}

.results_page header h1,
.welcome h1,
.con_welcome h1{
	max-width:600px;	
	text-shadow:2px 2px 8px rgba(102,102,102,.4);
}

header h2{
	font-size:16px;
	font-weight:normal;
	font-family: 'Helvetica Neue LT W01_71488914', Helvetica, Arial, sans-serif;
	color:#57320a;
	margin-top:-10px;
	padding-bottom:30px;
	text-align:center;
}

.step_one, .step_two{
	padding:10px 0 0;
}
.Qbox{
	position:relative;
	margin: 0 auto;
}
.Qbox .rightSide{ 
	background: linear-gradient(to bottom, #0e9ec4 1%,#12b8e3 15%);
	padding:30px 0;
}
.Qbox .leftSide{
	padding-bottom:30px;	
}
.step_two .Qbox .leftSide{
	padding-bottom:0;	
}
.Qbox .leftSide h2{
	text-align:center;
	color:#324341;
	font-size:18px;	
	font-family: 'Helvetica Neue LT W01_71488914', Helvetica, Arial, sans-serif;
	font-weight:normal;
	/*padding-bottom:16px;*/
	padding:0 10% 16px;
}
.Qbox .leftSide p{
	width:280px;
	margin:5px auto 15px;
	color:#344543;
	text-align:center;
}

.Qbox .leftSide .styledSelect, .Qbox .leftSide select, .step_one .Qbox input{
	height:54px;	
	font-size:16px;
	line-height:18px;
	padding:18px 28px;
	width:296px;
	font-family: "Gotham A", "Gotham B",  Gotham Narrow Bold, sans-serif;
	font-weight: 700;
	display:block;
	margin: 12px auto;
	border-radius:28px;
	color:#605f5f;
	/*color:#979797;*/
	text-transform:uppercase;
}
.msie .Qbox .leftSide select:focus
.msie .Qbox .leftSide select option:focus{
	background:transparent !important;
}	
.Qbox .leftSide .styledSelect{
	overflow: hidden;
	padding:16px 25px;
	padding:0;
	background:#fff url(images/select_arrow.png) right top no-repeat;
	cursor:pointer;
}
.Qbox .leftSide select:focus, .Qbox .leftSide input:focus{
	color:#017ec3;
}
.Qbox .leftSide select{ /* linear-gradient(to right, #ffffff 1%,#ffffff 82%,#324442 82%);*/ 
	overflow: hidden;
	border:none;
	width:350px;
	margin:0;
	padding:16px 28px;
	background:transparent;
	text-transform:uppercase;
	line-height:54px;
	height: 54px;
	-webkit-appearance: menulist-button;
	vertical-align: top;
}
.Qbox .leftSide select option{
	background:#fff;	
}
.mmsafari .Qbox .leftSide select{
	/*-webkit-appearance: none;*/
	padding:0;
	text-align:left;
}
.safari .Qbox .leftSide select{
	text-indent: 28px;
}

.Qbox .leftSide .RestyleSelect{
    height: 52px;
    width: 295px;
	margin: 0 auto;
	position:relative;
}
.Qbox .leftSide .RestyleSelect select{
	position:absolute;
	height:52px;
	width:295px;
	opacity:0;
	top:0;
	z-index:30;
}
.Qbox .leftSide .RestyleSelect .box{
	background: #fff url(images/select_arrow.png) right top no-repeat;
	padding:17px 28px;
	height:18px;
	border-radius:30px;
	width:239px;
	display:block;
	position:relative;
	z-index:29;
	
	text-transform:uppercase;
	font-size:16px;
	line-height:18px;
	font-family: "Gotham A", "Gotham B",  Gotham Narrow Bold, sans-serif;
	font-weight: 700;
	color:#605f5f;
}

.step_one .Qbox input{
	background:#fff;
	height:18px;
	border:none;
	width: 238px;
	padding: 18px 29px;
}


.step_one .Qbox .red, .step_one .Qbox .red .box{
	color:red;	
}
.Qbox .fitLogo{
	margin:20px auto;	
}


.ROIvalue{
	color:#0c9acf;
}

.welcome header .head-circles{
	background-size:100% 100%;
	position:absolute;
	top:25px;
	width:100%;
	height:110px;
}
 
.Qbox .box-circles{
	position:absolute;
	top:3px;
	width:100%;
	z-index:0;
}
.Qbox .box-circles .leftcirc,
.head-circles .leftcirc{
	position:absolute;
	top:0;
	left:0;
	width:13%;
	height:360px;
	background: url(images/circles-mobile_left.png) no-repeat;
}
.Qbox .box-circles .rightcirc,
.head-circles .rightcirc{
	position:absolute;
	right:0;
	width:13%;
	height:360px;
	top: 0;
	background: url(images/circles-mobile_right.png) right top no-repeat;
}

.Qbox .box-circles .leftcirc, 
.Qbox .box-circles .rightcirc,
.head-circles .leftcirc,
.head-circles .rightcirc{
	background-size:100% auto;
}


.Qbox table{ 
  background:#d9e1eb;
}
.row1, .row3, .row5, .row7, .row9{
	background:#f7f7f7;
}
.Qbox table .row11 .cellA{ color:#004694;}

.welcome main p,
.welcome main .content_circles,
.Qbox table, .Qbox h1, .Qbox h2, .Qbox p, .Qbox .styledSelect, .Qbox input {
	position:relative;	
	z-index:2;
}

.group_systemicdiseases, .group_eyediseases, .group_visionproblems, .group_buttons,
.head-systemic, .head-eye, .head-problems, .head-summary{
	display:none;	
}

.results_page .systemic .group_systemicdiseases,
.results_page .eye .group_eyediseases,
.results_page .vision .group_visionproblems,
.results_page .systemic .head-systemic,
.results_page .eye .head-eye,
.results_page .vision .head-problems,
.results_page .exec .head-summary{
	display:block;	
}

.ResultNumbers{
	padding:28px 0;
	text-align:center;
	position:relative;
	background:#fff;
}

.ResultNumbers .highlight{
	/*position:absolute;*/
	display:inline-block;
	margin: 0 15px 20px;
}
.results_page .TotalCircle{
	margin:0 0 20px;
}

.ResultNumbers b{
	font-family:Gotham Book;
	color:#000000;
	font-size:37px;	
	display:block;
	/*until Gotham is possible*/
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 400;
}
.ResultNumbers b em{
	font-size:19px;	
	font-family:Gotham Medium;
	position:relative;
	top:-16px;
	font-style:normal;
	/*until Gotham is possible*/
	font-family: 'Montserrat', sans-serif;	
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 500;
}
.ResultNumbers small{
	 font-size:15px;
	 display:block;
	 margin:15px 0 20px;
}
.ResultNumbers .TotalCircle small{
	 font-size:18px;
}
.ResultNumbers small i{
	display:block;	
	font-size:13px;
}
.ResultNumbers .hr{
	height:4px;
	border-radius:2px;
	width:39px;
	margin: 8px auto;
}
.ResultNumbers .disclaimer{
	font-family: Arial;
	font-style: italic;
	font-weight: 400;
	font-size:14px;
	color:gray;
	display:block;
	padding:8px 8%;
}

.results_page .closeIntBtn{
	color:#c7c6c5;
	background:#efeeed;	
	border-radius:23px;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	font-family:Arial;
	height:20px;
	padding:13px 16px;
	width:245px;
	margin:19px auto;
	text-align:center;
	display:block;
	cursor:pointer;
}

.ResultNumbers .Investment .hr, .ResultNumbers .EmployeeNum .hr{
	background:#71bf49;
}.ResultNumbers  .ProductivityGains .hr{
	background:#f37021;
}.ResultNumbers .MedicalSavings .hr{
	background:#e11b52;
}
.TotalCircle{
	background:url(images/totalSavingsRing.png) no-repeat;
	padding:73px 20px;
	width:213px;
	height:107px;
}
.ResultNumbers .TotalCircle b{
	font-size:52px;
}
.ResultNumbers .TotalCircle  b em{
	top:-23px;
}
.results_page  header p{
	font-size:18px;
	font-family:Arial;
	font-weight:bold;
	color:#324441;	
	padding:0 9% 28px;
	line-height:23px;
	text-align:center;
}
.results_page  header p a{
	color:#fff;
}
.results_page header h2{
	display:none;
}

main.exec .small_disc{
	display: block;
    width: 70%;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    margin: 2px auto 20px;
	color: #2f423f;
    font-style: italic;
}

.desktop-only{
	display:none;
}

.nav .expandableBtn{
	color:#636363;
	font-size:18px;
	font-family:Arial;
	font-weight:bold;
	height:22px;
	line-height: 17px;
	margin-bottom:1px;
	padding:27px 84px 27px 24px;
	background:#f7f7f7 url(images/chart_plus.png) 95.5% center no-repeat;
	background-size:40px 34px;
	cursor:pointer;
}
.nav .open{
	background-image: url(images/chart_minusx.png);
}
.nav .totalsavings{
	background:#636363 url(images/chart_darkgray_plus.png) 95.5% center no-repeat; 
	color:#fff;
	background-size:40px 34px;
}
.nav .savingsopen{
	background-image: url(images/chart_darkgray_minus.png);
}

.wrap .results_page .content .inner .top,
.wrap .results_page .content .inner .bottom,
.wrap .results_page .content .inner .ResultNumbers{
	display:none;
}
.wrap .results_page .content .nav .inner .top,
.wrap .results_page .content .nav .inner .bottom,
.wrap .results_page .content .nav .inner .ResultNumbers{
	display:block;
}
.wrap .results_page .content .nav .mobile-only .inner .top h2,
.wrap .results_page .nav .inner .for-headcopy{
	display:none;
}
.wrap .results_page .content .nav .mobile-only .inner{
	box-shadow:#dcdcdc 0 5px 10px inset;
	background:#fff;
}
.wrap .results_page .content .nav .inner .top{
	padding:9px 8%;
}
.wrap .results_page .content .nav .inner .bottom{
	padding:15px 8% 30px;
	text-align:center;
}
.wrap .results_page .exec .content .nav .mobile-only .inner .top{
	display:block;
	background:#004694;
	color:#fff;
	border-bottom:5px solid #003876;
}
.wrap .results_page .exec .nav .mobile-only .inner .top h2{
	display:block;
	color:#fff;	
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
	
	font-family: "Gotham A", "Gotham B";
	font-weight: 700;
}

.results_page .nav .nxtBtn,
.results_page .nav .execBtn{
	width: 72%;
	padding:18px 30px 18px 16px;
	background-image:url(images/arrow-white_next.png);
	background-repeat: no-repeat;
	background-position: 96% center;
}
.results_page .nav .execBtn{
	width: 73%;
	padding:18px 30px 18px 12px;
	background-position: 97% center;
}

.results_page .nav .prevBtn,
.results_page .nav .adjustBtn{
	width: 72%;
	padding:18px 16px 18px 30px;
	background-image:url(images/arrow-white_prev.png);
	background-repeat: no-repeat;
	background-position:12px center;
}


.wrap .results_page .content .nav .inner{
	color:#666666;
}
.wrap .results_page .content .nav .inner .bottom{
	font-family:Arial;
	font-weight:bold;
	color:#666666;
}
.results_page .nav .inner .ResultNumbers{
	padding-bottom:8px;
	padding-top:16px;
}
.wrap .results_page .nav .inner .bottom p{
	margin:12px auto;
	font-size:17px;
	
}
.wrap .results_page .nav .inner .bottom p i{
	font-size: 14px;	
}
.nav .btn{
	margin:4px auto;	
}

.head-inner{
	width: 80%;
	margin:0 auto;	
}
@media (min-width: 400px){
	.welcome header .head-circles{
		height:160px;
	}
	.results_page header .head-circles{
		height:160px;
		position:absolute;
		top:0;
	}
	h1{	
		font-size:42px;
		line-height:40px;
	}
}
@media (min-width: 460px){
	.content_highlights .block {
		width:150px;
		margin: 10px 15px;
	}
	.content_highlights{
		max-width:520px;
		margin:0 auto;	
	}	
	h1{	
		font-size:50px;
		line-height:48px;
	}
}
@media (max-width: 360px){
	.ResultNumbers b {
		font-size: 29px;
	}
	.ResultNumbers small {
    	font-size: 12px;
		margin: 8px 0 14px;
	}
	.ResultNumbers .highlight {
    	margin: 0 10px 20px;
	}
	.ResultNumbers b em{
		top:-14px;
	}
}
@media (max-width: 490px){
	.ResultNumbers b {
		font-size: 32px;
	}
	.ResultNumbers .highlight {
    	margin: 0 7px 20px;
	}
	.ResultNumbers b em{
		font-size: 12px;
		top:-12px;
	}
	.ResultNumbers .TotalCircle  b em{
		font-size: 21px;		
	}
	.welcome h1 br,
	.con_welcome h1 br{
		display:none;
	}
}
@media (min-width: 620px){

	.welcome .btn, .con_welcome .btn{
		color:#10b6e2;	
		text-transform:uppercase;
		width:164px;
		background:#fff;
		display:block;
		font-size:18px;
		margin:10px auto;
		font-family: "Gotham A", "Gotham B",  Gotham Narrow Bold, sans-serif;
		font-weight: 700;
	}
	.welcome .btn:hover{
		color:#017ec3;	
	}
	.welcome header .head-circles{
		display:none;	
	}
	.welcome header h2,
	.results_page header h2{
		font-size:21px;
		color:#fff;
		opacity:.8;	
	}
	.results_page header h1 small{
		font-size:32px;
		display:block;	
	}
		
	.welcome h1, .welcome header h2{	
		text-align:left;
		margin-left:0;
	}
	.welcome .fitLogo{
		background:url(images/transitions_white.png) no-repeat;
		margin-left:0;
		background-size:auto 100%;
		width: 140px;
   		height: 32px;
	}
	
	.welcome header{
		height:319px;
		background:url(images/photo_welcome_full.jpg) center top no-repeat;
		background-size:auto 102%;
		padding-top:80px;
  	}	
	.welcome main p{
		color:#fff;
		font-size:21px;
	}
	.welcome main{
		background:#10b6e2 url(images/pattern_teal_welcome.png) repeat-x;	
		background-size:auto 100%;
		position:relative;	
		border-top:4px solid #10b6e2;
		padding:36px 0 48px;
	}
	.box-circles{
		position:absolute;
		top:3px;
		width:100%;
		z-index:0;
	}
	.box-circles .leftcirc{
		position:absolute;
		top:20px;
		left:0;
		width:86px;
		height:363px;
		background: url(images/circles_hr-results.png) no-repeat;
	}
	.box-circles .rightcirc{
		position:absolute;
		top:0;
		right:0;
		width:86px;
		height:369px;
		top: 65px;
		background: url(images/circles_hr-results-right.png) no-repeat;
	}
	.content_circles .block{
		margin: 10px 22px;
	}
	.footLogos{
		height:46px;
	}
	.con_welcome .btn{
		font-size: 18px;
	}
}
/* For Mobile basically */
@media (max-width: 750px){
	.fitLogo{
		width:122px;
		height:32px;
	}
	.Qbox .leftSide{
		padding-top:20px;	
	}	
	.Qbox .fitLogo {
    	margin: 0 auto 20px;
	}
	.Qbox table td{
		height:20px;
		font-size:18px;
		line-height:18px;
		padding:15px 1%;
	}
	.Qbox table td input{
		max-width:56px;
		background:transparent;	
		font-family:Arial;
		font-weight:bold;
		font-size:18px;
		/*color:#7c807f;*/
		color:#636363;
		text-align:center;
	}
	
	.Qbox table{ 
		background:#d9e1eb;
		color:#636363;
		font-family:Arial;
		font-weight:bold;
		font-size:18px;
		display: block;
	 }
	 .Qbox table tr, .Qbox table thead, .Qbox table tbody{
		display:block; width:100%;
	 }
	 .Qbox table tr td{
		display:inline-block; 
	 }
	.row1, .row3, .row5, .row7, .row9{
		background:#f7f7f7;
	}
	
	
	.tcell-top{
		background:#f7f7f7 url(images/chart_plus.png) 90% center no-repeat;
		background-size:40px 38px;
		border-bottom:1px solid #fff;
		display:block;
		height:20px;
		padding:25px 4%;
		width:92%;
		text-align:left;
		cursor:pointer;
		font-size: 18px;
		font-weight:bold;
		color: #636363;
		position:relative;
		z-index:3;
	}
	.expandedSection{
		background-image:url(images/chart_minusx.png);
		box-shadow: 0 10px 15px rgba(183,183,183,.5);	
	}
	.mbTCcon .hide{
		display:none;	
	}
	
	.Qbox table .toprow,
	.Qbox table .toprow .cellA, .Qbox table .cellE{
		display:none;
	}
	
	.Qbox table .toprow .cellB, 
	.Qbox table .toprow .cellC, 
	.Qbox table .toprow .cellD{
		background:#f7f7f7 url(images/chart_plus.png) 90% center no-repeat;
		background-size:40px 38px;
		border-bottom:1px solid #fff;
		display:block;
		height:20px;
		padding:25px 4%;
		width:92%;
		text-align:left;
		cursor:pointer;
	}
	.Qbox table .toprow .expandedSection{
		background-image:url(images/chart_minusx.png);
		box-shadow: 0 10px 15px rgba(183,183,183,.5);	
	}
	.Qbox table .cellA{ width:65%;text-align:left; padding:15px 1% 15px 3%;}
	.Qbox table .cellB,
	.Qbox table .cellC,
	.Qbox table .cellD{ display:inline-block; width:27%; background: linear-gradient(to right, rgba(183,183,183,1) 0%,rgba(183,183,183,0.4) 14%,rgba(183,183,183,0) 33%); text-align:center;  }
	
	
	.Qbox .visualtop .toprow .hide,
	.Qbox .table table .toprow .hide, 
	.Qbox .table table tbody .hideCell, 
	.Qbox table tbody.hideCell{
		display:none;	
	}	
	.nav .group_buttons{
		display:none;
	}
	.buttons-group{
		padding-top:15px;	
	}
	.wrap .results_page .nav{
		padding-bottom:20px;
		position:relative;
		z-index:2;
	}
	/*.results_page .exec .restartBtn, 
	.prevBtn, .resetBtn, .results_page .adjustBtn{
		background:#5f837d;
	}*/
	.rightSide .btn{
		margin: 4px auto;
	}
	.nav .expandableBtn{
		margin-bottom: 0;
		border-bottom:1px solid #fff;
	}
	.nav .btn{
		font-size:18px;
	}
	
	.ResultNumbers small {
    	font-size: 12px;
		margin: 5px 0 14px;
	}
	.ResultNumbers .TotalCircle b em {
    	top: -21px;
		font-size: 21px;
	}
}
/* end for mobile */

@media (min-width: 750px){
	.wrap{
		background:url(images/background.jpg) no-repeat;
		background-size:100% 100%;
		min-height:795px;	
	}
	.mb-only-txt{
		display:none;	
	}
	.content_highlights{
		max-width:800px;
		margin:0 auto;	
	}
	.results_page header h1, .results_page header h2{	
		text-align:left;
		margin-left:0;
	}
	.fitLogo{
		background-position:center top;
		background-size: auto 100%;
		height: 15px;
    	width: 140px;
	}
	.results_page .fitLogo,
	.welcome .fitLogo{
		background:url(images/transitions_white.png) no-repeat;
		margin-left:0;
		background-size:100% auto;
		width: 160px;
   		height: 48px;
	}
	.exec .fitLogo{
		background-image:url(images/transitions_dark.png);	
	}
	.mobile-only{
		display:none;	
	}.desktop-only{
		display:block;	
	}
	.step_one, .step_two{
		padding:70px 0 49px;
	}
	.Qbox .fitLogo{
		margin:50px  auto 30px;
		height:45px;
		width:185px;
	}
	.Qbox{
		box-shadow:0 0 35px rgba(0,0,0,.35);
		height:634px;
		width:96%;
		max-width:1084px;		
	}
	.Qbox .rightSide, .Qbox .leftSide{
		position:absolute;
		top:0;
		height:100%;
		width:70%;	
	}
	.Qbox .rightSide{
		background:#efeeed;	
		right:0;
		width:30%;
		padding:65px 0 50px;
		height:519px;
	}
	.Qbox .leftSide{
		background:url(images/pattern_teal_qBox.jpg) center center repeat-x;	
		background-size:auto 100%;
		padding:0;
		overflow:hidden;
	}
	.Qbox .table{
		height:350px;
		width:100%;
		position:absolute;
		overflow-y:scroll;
		overflow-x:hidden;
		bottom:0;
		background:#f7f7f7;
	}
	.Qbox table{
		background:#f7f7f7;
		width:100%;
		font-family:Arial;
		font-weight:bold;
		color:#636363;
	}	
	.Qbox table td{
		height:20px;
		font-size:18px;
		line-height:18px;
		padding:15px 1%;
		text-align:center;
		border-right:1px solid #bfc4c3;
	}
	.Qbox table td input{
		max-width:55px;
		background:transparent;	
		font-family:Arial;
		font-weight:bold;
		font-size:18px;
		color:#636363;
		text-align:center;
	}
	.toprow, .row1, .row3, .row5, .row7, .row9{
		background:#d9e1eb;
	}
	.toprow td{
		color:#10b6e2;	
	}
	.Qbox table .cellA{ width:30%;text-align:left; padding:15px 1% 15px 3%;}
	.Qbox table .cellB{ width:15%; background: linear-gradient(to right, rgba(183,183,183,1) 0%,rgba(183,183,183,0) 50%);  }
	.Qbox table .cellB, .Qbox table .cellC, .Qbox table .cellD, .Qbox table .cellE{ width:15%;}
	
	.Qbox table .row11 .cellA{ color:#10b6e2;}
	
	.Qbox table .row11 .cellB,
	.Qbox table .row11 .cellC,
	.Qbox table .row11 .cellD,
	.Qbox table tbody .cellE{
		background:#d5dcdb;
	}	
	.Qbox table .row11 .cellB{  background: linear-gradient(to right, rgba(183,183,183,1) 0%,#d5dcdb 50%); }
	
	.Qbox table tbody .cellE{
		box-shadow:inset 0 -1px 0 #bfc4c3;	
	}
	
	.Qbox .rightSide p{
		font-family:Arial;
		font-size:15px;
		text-align:center;
		color:#605f5f;
		line-height:19px;
		padding: 12px 0;
		margin:0 auto;
		width:70%;	
	}
	.Qbox .rightSide .btn{
		max-width:70%;
		background:#10b6e2;
		color:#fff;	
		font-size:16px;
		margin-top:0;
		margin-bottom:4px;
	}
	.Qbox .rightSide .btn:hover{
		background:#017ec3;	
	}
	
	.Qbox .rightSide .nxtBtn,
	.Qbox .rightSide .submitBtn{
		margin-top: 30px;
	}
	.Qbox .leftSide h1{
		text-align:center;
	}
	.Qbox .leftSide h2{
		font-size:21px;	
		padding-bottom:48px;
	}
	.Qbox .btn{
		color:#10b6e2;	
		text-transform:uppercase;
		width:164px;
		background:#fff;
		display:block;
		margin:10px auto;
		font-family: "Gotham A", "Gotham B",  Gotham Narrow Bold, sans-serif;
		font-weight: 700;
	}
	.step_two .Qbox .fitLogo {
   	 	margin: 40px auto 15px;
	}
	.step_two .Qbox .leftSide h1{
		margin-top:0;
	}
	.Qbox .box-circles .rightcirc, 
	.Qbox .box-circles .leftcirc{
		width:10.5%;	
		top:150px;
	}
	.step_two .Qbox .box-circles .rightcirc, 
	.step_two .Qbox .box-circles .leftcirc{
		top:0px;
	}
	.welcome .box-circles .leftcirc,
	.Qbox .box-circles .leftcirc{
		background-image: url(images/circles_hr-setup.png);
	}
	.welcome .box-circles .rightcirc,
	.Qbox .box-circles .rightcirc{
		background-image: url(images/circles_hr-setup-right.png);
	}
	
	.results_page header h2{
		display:block;
		max-width: 380px;		
	}
	.results_page header{
		height:265px;
	  	background:url(images/photo_systemic_results.jpg) center center no-repeat;
	  	background-size:auto 100%;
		padding-top:60px; 
	}
	.results_page header.eye{
	  	background-image:url(images/photo_eye_results.jpg);
	}
	.results_page header.vision{
		background-image:url(images/photo_vision_results.jpg);
	}
	.results_page header.exec{
		background-image:url(images/photo_executive_results.jpg);
	}
	
	.results_page main{
		width:100%;
		position:relative;	
		border-top:4px solid #10b6e2;
		background:#ffffff;
		color:#666666;
	}
	.results_page main .content{
		position:relative;	
		width:100%;
		max-width:1006px;
		min-height:700px;
		margin: 0 auto;
		padding-bottom:120px;
	}
	
	/*.nav .group_buttons,*/
	.wrap .results_page .content .inner .top,
	.wrap .results_page .content .inner .bottom,
	.wrap .results_page .content .inner .ResultNumbers{
		display:block;	
	}
	.results_page main .content .inner{
		width:56%;
		max-width:540px;
		padding:30px 2% 0 42%;
	}
	.results_page main .nav{
		position:absolute;
		left:0; 
		width:36.6%;
		padding-bottom:22px;
		border-top:4px solid #10b6e2;
		background:#fff;
		top:-26px;
		height:100%;
		box-shadow: 0 60px 80px rgba(124,124,124,.4);
	}
	.group_systemicdiseases,
	.group_eyediseases,
	.group_visionproblems,
	.group_buttons{
		margin-bottom:25px;
	}
	.exec .group_buttons{
		display:block;
	}
	.group_inner_systemic, .group_inner_eye, .group_inner_vision{
		display:none;
	}
	.results_page .nav .btn{
		background:#10b6e2;
		font-size:16px;
		color:#fff;
		text-transform:uppercase;
		width:194px;
		margin:3px auto;
	}
	.results_page .nav .nxtBtn,
	.results_page .nav .execBtn{
		width: 184px;
		padding:18px 30px 18px 16px;
		background-image:url(images/arrow-white_next.png);
		background-repeat: no-repeat;
		background-position: 196px center;
	}
	.results_page .nav .execBtn{
		width: 188px;
		padding:18px 30px 18px 12px;
		background-image:url(images/arrow-white_next.png);
		background-repeat: no-repeat;
		background-position: 202px center;
	}
	.results_page .nav .prevBtn,
	.results_page .nav .adjustBtn{
		width: 184px;
		padding:18px 16px 18px 30px;
		background-image:url(images/arrow-white_prev.png);
		background-repeat: no-repeat;
		background-position:12px center;
	}
	.results_page .content .inner .downloadBtn,
	.results_page .content .inner .printBtn{
		border-radius:48px;
		height:14px;
		font-size:15px;
		padding:17px 20px;

		width:178px;
		margin:30px 0 3px;
		color:#fff;
		background:#10b6e2;
		text-transform:uppercase;
	}
	
	.results_page .nav .btn:hover,
	.results_page .content .inner .downloadBtn:hover{
		background-color:#017ec3;		
	}
	.results_page .nav .execBtn2{
		margin-top: 25px;
	}
	.results_page .content .inner .printBtn{
		margin:1px 0 1px;
	}
	.results_page header h1{
		margin-top:2px;	
	}
	
	
	.results_page .nav .expandableBtn,
	.group_buttons .groupBtn{
		font-size:16px;
		line-height:20px;
		height:20px;
		font-family:Arial, sans-serif;
		font-weight:bold;
		padding:27px 50px 27px 22px;	
		/*background:#f7f8f9 url(images/results_arrow.png) 94% center no-repeat;
		background-size:auto auto;*/
		margin-bottom:3px;
		cursor:pointer;
	}
	.group_buttons .groupBtn {
		background:#10b6e2 url(images/group-button_plus.png) 94% center no-repeat;
		border-bottom:4px solid #0ea3cb;
		color:#fff;
		margin-bottom:1px;		
		text-transform:uppercase;
		font-size:18px;
		height:22px;
		padding:21px 50px 21px 22px;
		font-family: "Gotham A", "Gotham B",  Gotham Narrow Bold, sans-serif;
		font-weight: 700;
	}
	.results_page .nav .group_buttons .totalsavings{
		/*background:#8d8d8d url(images/savings_arrow.png) 94% center no-repeat;*/
	}
	.results_page .nav .group_buttons .savingsopen{
		/*border-right:10px solid #626262;
		background-image:url(images/savings_arrow_rev.png);*/
	}
	.group_buttons .openGroup{
		background-image:url(images/group-button_minus.png);
	}
	.results_page .nav .open{
		background-image:url(images/chart_minus2.png);
		background-color:#10b6e2;
		color:#fff;
	}
	.ROIvalue{
		color: #004694;	
	}
	
	.results_page .nav .btnInactive{
		background:#c9c9c8;
	}
	
	.results_page .content .inner h2{
		font-size:26px;
		color:#10b6e2;
		padding-bottom:16px;
		border-bottom:1px solid #efeeed;	
		margin-bottom:40px;
		font-family:Arial;
		font-weight:bold;
		position:relative;
		padding-right:90px;
		margin-bottom:-10px;
	}
	.results_page .content .inner h2.nomargin{
		/*margin-bottom:-10px;*/
	}
	.results_page .content .inner h2 .closeBtn{
		position:absolute;
		right:12px;
		top:0;
		height:24px;
		width:24px;
		display:block;
		cursor:pointer;
		background: #fff url(images/results-head_closeBtn.png) center center no-repeat;	
		cursor:pointer;
	}
	.results_page .content .inner p{
		margin:11px 0;
		font-size:17px;
		font-weight:bold;	
		font-family:Arial;
		color:#8d8d8d;
	}
	.results_page .exec .content .inner p{
		color:#8d8d8d;
	}
	.results_page .exec .content .inner p a{
		color:#10b6e2;
	}
	.results_page .content .inner p a{
		color:#666666;	
	}
	.results_page .content .inner p i{
		font-size:12px;
		display: block;
   		line-height: 16px;
	}
	.results_page .content .inner h2.groupHead{
		color:#10b6e2;
		padding-right:0;
	}
	.exec .results_page .content .inner h2.groupHead{
		color:#10b6e2;	
	}
	.results_page .ResultNumbers{
		min-height:250px;
		background:transparent;
	}
	.results_page .highlight{
		margin:0 40px 20px 0;
	}
	.results_page .head-circles	.leftcirc{
		position:absolute;
		top:0;
		left:0;
		width:86px;
		height:363px;
		background: url(images/circles_hr-results.png) no-repeat;
	}
	.results_page .head-circles	.rightcirc{
		position:absolute;
		top:0;
		right:0;
		width:86px;
		height:369px;
		top: 100px;
		background: url(images/circles_hr-results-right.png) no-repeat;
	}
	.results_page .exec .head-circles	.leftcirc{
		background: url(images/circles-lightblue_hr-results.png) no-repeat;
	}
	.results_page .exec .head-circles	.rightcirc{
		background: url(images/circles-lightblue_hr-results-right.png) no-repeat;
	}
	.results_page .closeIntBtn{
		color:#fff;
		background:#c9c9c8;	
		margin:18px 0;
		width:185px;
		cursor:pointer;
	}
	.head-inner{
		width:80%;
	}
}
@media (min-width: 1040px){	
	.results_page header{
	  	background-size: 100% auto;
	}
	.results_page .content .inner h2 {
   	 font-size: 28px;
	}
	.results_page .nav .expandableBtn{
		font-size:19px;
		line-height:20px;
	}
}
@media (min-width: 980px){	
	h1{	
		font-size:68px;
		line-height:64px;
	}
	.welcome header{
	  	background:url(images/photo_welcome_full.jpg) center center no-repeat;
	  	background-size:100% auto;
  	}
	.results_page header{
	  	background-size: 110% auto;
	}
	.Qbox .rightSide{
		padding:115px 0 100px;
		height:419px;
	}
	.group_buttons .groupBtn {
		font-size:20px;
		padding:19px 50px 19px 22px;
	}
	.results_page main .content{
		width:80%;
	}
	.results_page .highlight{
		position:absolute;
	}

	.results_page .ResultNumbers{
		padding:28px 0 58px;
	}
	.ResultNumbers .disclaimer{
		position:absolute;
		bottom:4px;
		left:0px;
		text-align:center;	
		padding:8px;
	}

	.results_page .systemic  .TotalCircle,
	.results_page .exec .TotalCircle,
	.results_page .eye .TotalCircle,
	.results_page .vision .TotalCircle{
		left:290px;
		top:28px;
	}
	.results_page .systemic .EmployeeNum,
	.results_page .exec .Investment,
	.results_page .exec .EmployeeNum{
		left:0;
		top:28px;	
	}
	.results_page .systemic .ProductivityGains,
	.results_page .exec .ProductivityGains{
		left:75px;
		top:152px;		
	}
	.results_page .systemic .MedicalSavings,
	.results_page .exec .MedicalSavings{
		left:154px;
		top:28px;
	}
	.vision .results_page .exec .ProductivityGains,
	.upclose .results_page .exec .ProductivityGains,
	.faraway .results_page .exec .ProductivityGains,
	.eyestrain .results_page .exec .ProductivityGains,
	.headaches .results_page .exec .ProductivityGains{
		left:155px;
		top: 98px;
	}
	
	.cataract .results_page .exec .EmployeeNum,
	.diaret .results_page .exec .EmployeeNum,
	.intraPres .results_page .exec .EmployeeNum,
	.glaucoma .results_page .exec .EmployeeNum,
	.eye .results_page .exec .EmployeeNum,
	
	.eye .results_page .exec .MedicalSavings,
	.cataract .results_page .exec .MedicalSavings,
	.diaret .results_page .exec .MedicalSavings,
	.intraPres .results_page .exec .MedicalSavings,
	.glaucoma .results_page .exec .MedicalSavings,
	
	.vision .results_page .exec .EmployeeNum,
	.upclose .results_page .exec .EmployeeNum,
	.faraway .results_page .exec .EmployeeNum,
	.eyestrain .results_page .exec .EmployeeNum,
	.headaches .results_page .exec .EmployeeNum{
		top: 98px;
	}
	
	.eye .results_page .exec .MedicalSavings,
	.cataract .results_page .exec .MedicalSavings,
	.diaret .results_page .exec .MedicalSavings,
	.intraPres .results_page .exec .MedicalSavings,
	.glaucoma .results_page .exec .MedicalSavings{
		left:155px;
	}
	
	.results_page .eye .EmployeeNum,
	.results_page .vision .EmployeeNum{
		left:0;
		top:88px;
	}
	.results_page .eye .MedicalSavings,
	.results_page .vision .ProductivityGains{
		left:150px;
		top:88px;
	}
}
@media (min-width: 1200px){
	.head-inner{
		width:100%;
		max-width:1004px;
		margin:0 auto;	
	}
	.eye .results_page .exec .MedicalSavings, 
	.cataract .results_page .exec .MedicalSavings, 
	.diaret .results_page .exec .MedicalSavings, 
	.intraPres .results_page .exec .MedicalSavings, 
	.glaucoma .results_page .exec .MedicalSavings,
	.results_page .eye .MedicalSavings, 
	.results_page .vision .ProductivityGains {
   	 	left: 165px;
	}
	.results_page .eye .TotalCircle,
	.results_page .vision .TotalCircle{
		left:330px;
	}
}
@media (min-width: 1290px){
	.results_page .systemic  .TotalCircle,
	.results_page .exec .TotalCircle{
		left:330px;
	}
	.results_page .systemic .MedicalSavings, .results_page .exec .MedicalSavings {
		left: 163px;
		top: 28px;
	}
	.results_page .systemic .ProductivityGains, .results_page .exec .ProductivityGains {
		left: 90px;
		top: 152px;
	}

}
@media (min-width: 1360px){
	.results_page header{
	  	background-size:100% auto;
	}	

}

@media print {

	.printOnly{
		display:block;	
	}
   	.printOnly h2{
		color:#3d3d3d;
		text-align:center;
		padding:10px 0 5px;
		margin-bottom:10px;
		border-bottom:10px solid #8d8d8d;
	}
	.legal{
		padding-bottom:20px;	
	}
	main, .for-headcopy, .head-circles, .exec_results, .buttons-group {
		display:none;	
	}
	.print-results{
		width:100%;	
		padding-bottom:20px;
	}
	.print-results td{
		color:#555555;
		font-size:12px;
	}
	.print-results .labelRow .eCell,
	.print-results .labelRow .mCell,
	.print-results .labelRow .pCell,
	.print-results .labelRow .tCell{
		font-size:11px;
	}
	.print-results .labelRow td{
		padding-top:20px;
		border-bottom:1px solid #555555;
		padding-bottom:5px;
		color:#000000;
	}
	.print-results .labelRow .labelname{
		font-weight:bold;
	}
	.results_page header h1{
		color:#666666;	
	}
	.results_page header h2{
		color:#999999;	
		opacity:1;
	}
	.results_page header {
   		height: auto;
	}
	.results_page  header p{
		width:82%;
		margin:0 auto;
	}
}

/* Two Line Madness */
@media (max-width: 420px){
	.results_page .nav .expHBP{
		 height: 35px;
	}
}
@media (max-width: 375px){
	.results_page .nav .expEIP{
		 height: 35px;
	}
}
@media (max-width: 340x){
	.results_page .nav .expClose,
	.results_page .nav .expFar{
		 height: 35px;
	}
}

@media (max-width: 480px){
	.results_page .nav .expHead{
		 height: 35px;
	}
}

@media (min-width: 980px){
	.results_page .nav .expHBP, .results_page .nav .expHead {
		height: 38px;	
		padding: 22px 50px 22px 22px;
	}
	.results_page .nav .expEIP{
		 height: 35px;
	}
}


@media (min-width: 1280px){
	.results_page .nav .expEIP{
		 height: 20px;
	}
}
@media (max-height: 700px){
	.step_one, .step_two {  padding: 0;}
	.wrap {  min-height: 634px;}
}	


.group_inner_vision,
.group_inner_eye,
.group_inner_systemic{
	display:none;
}


